uuid: 22e50431-5555-4ee2-8e64-7c82ffedf6c4
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
targetEntityType: user
cache: true
